X
Tap here to go to the mobile version of the site.

Support Forum

additional plug ins not displaying when working with ERBI Business Objects.

Posted

when working with ERBI Business Objects I am attempting to edit a report which requires Java. When I click on edit I get a bar at the top of the screen that say "Additional plugins are required to display all the media on this page". I click install missing plugins and receive a page that says no suitable plugins were found. I click finish and thus it still won't allow me to edit a report.

Please help

when working with ERBI Business Objects I am attempting to edit a report which requires Java. When I click on edit I get a bar at the top of the screen that say "Additional plugins are required to display all the media on this page". I click install missing plugins and receive a page that says no suitable plugins were found. I click finish and thus it still won't allow me to edit a report. Please help

Additional System Details

Installed Plug-ins

  • Adobe PDF Plug-In For Firefox and Netscape 11.0.04
  • Next Generation Java Plug-in 1.6.0_41 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Shockwave Flash 11.7 r700
  • Adobe Shockwave for Director Netscape plug-in, version 12.0.3.133
  • NVIDIA 3D Vision plugin for Mozilla browsers
  • NVIDIA 3D Vision Streaming plugin for Mozilla browsers
  • A plugin to detect whether the Adobe Application Manager is installed on this machine.
  • SiteAdvisor

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; rv:17.0) Gecko/20100101 Firefox/17.0

More Information

{"libraryVersions": {"NSSSMIME": {"minVersion": "3.14.3.0 Basic ECC", "version": "3.14.3.0 Basic ECC"}, "NSSUTIL": {"minVersion": "3.14.3.0", "version": "3.14.3.0"}, "NSS": {"minVersion": "3.14.3.0 Basic ECC", "version": "3.14.3.0 Basic ECC"}, "NSSSSL": {"minVersion": "3.14.3.0 Basic ECC", "version": "3.14.3.0 Basic ECC"}, "NSPR": {"minVersion": "4.9.5", "version": "4.9.5"}}, "javaScript": {"incrementalGCEnabled": true}, "accessibility": {"forceDisabled": 0, "isActive": true}, "application": {"userAgent": "Mozilla/5.0 (Windows NT 6.1; rv:17.0) Gecko/20100101 Firefox/17.0", "supportURL": "http://wiki.web.att.com/display/firefox/", "version": "17.0.8", "name": "Firefox"}, "modifiedPreferences": {"browser.startup.homepage_override.mstone": "ignore", "network.cookie.prefsMigrated": true, "browser.cache.disk.capacity": 358400, "browser.cache.disk.smart_size.first_run": false, "browser.places.smartBookmarksVersion": 4, "places.history.expiration.transient_current_max_pages": 86823, "extensions.lastAppVersion": "17.0.8", "browser.cache.disk.smart_size_cached_value": 358400, "gfx.direct3d.prefer_10_1": true, "browser.cache.disk.smart_size.use_old_max": false, "privacy.sanitize.migrateFx3Prefs": true, "security.warn_viewing_mixed": false}, "extensions": [{"version": "2.0", "name": "Adobe Acrobat - Create PDF", "isActive": true, "id": "web2pdfextension@web2pdf.adobedotcom"}, {"version": "1.1a", "name": "Troubleshooter", "isActive": true, "id": "troubleshooter@mozilla.org"}, {"version": "IDS_SS_VERSION", "name": "IDS_SS_NAME", "isActive": false, "id": "{D19CA586-DD6C-4a0a-96F8-14644F340D60}"}, {"version": "1.d", "name": "Mozilla FireFox provided by AT&T", "isActive": false, "id": "dst01-cck@att.com"}], "graphics": "Troubleshoot data provider failed: graphics\nTypeError: ext is null", "userJS": {"exists": false}}

Andrew
  • Moderator
321 solutions 4041 answers

Please go to Java's website in this case to download Java.

Please go to Java's website in this case to download Java.